
.navbar{
    background: linear-gradient(180deg, #FFF3DB 0%, #FFE39C 100%);

}
.bg-footer{
    background: linear-gradient(180deg, #FFF3DB 0%, #FFE39C 100%);
}
.bg-color {
    background: #FFF3DB !important;
}
.bg-section-1{
background-image: url("../image/Frame.png");
}   

.text-orange{
    color: #FF7A00;
}

a:hover{
    color: white;
    /* background-color: transparent;
    text-decoration: none; */
}
a{
    color:#FF7A00;
    text-decoration: none;
}
    .bg-card{
        /* background-color: #FFF3DB; */
        background-color: #FFAA00;
        /* border-color:#FF7A00; */
        border-radius: 25px;

}
.section-1{
    background: url("../image/bgimg.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    /* background-position: center */
}

.card-1{
    /* position: absolute; */
   
    background-color: white;
    border-radius: 23px;
    /* border-style: solid; */
    /* border-color: #FF7A00; */
}
.back-image{
    background-color: #FFF3DB;
}
.card-2{
    background-color: white;
    border-radius: 23px;
}
.responsive{
    width: 100%;
    height: auto;
}
.orange-card{
    background: linear-gradient(180deg, #FFAA00 0%, #FF7A00 100%);
    /* border-radius: 23px;  */
    /* border-color: #FFAA00; */
    border-top-right-radius: 23px;
    border-top-left-radius: 23px;
}

.white-card{
    background-color: white;
    border-radius: 23px;
    /* border-color: #FFAA00; */
}
/* .zoom:hover {
  -ms-transform: scale(1.5); 
  -webkit-transform: scale(0.5); 
  transform: scale(1.5); 
}
.zoom-sm:hover {
  -ms-transform: scale(0.5);
  -webkit-transform: scale(0.5); 
  transform: scale(0.5); 
} */
.section-cen{
  margin-left: 15%;
  padding-bottom: 30%;
  padding-top: 10%;
  }
  .bg-second{
    background-image: url("../image/section2-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
.text-orange2{
   
    color: rgba(255, 142, 1, 1);

    }
/* .p-text{
    font-size: 13px !important;
} */
 .link-black {
    color: hsla(180, 3%, 6%, 0.979);
  } 
  .center1 {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  
  .carousel-inner img {
    width: 100%;
    height: 100%;
  } 
  /* .card-border{
    border-radius: 23px;
    border-color: #FFAA00;
  }
    */
    .wrap {
        position: relative;
        top: 20px;
        
      }
      .upper, .lower {
        display: flex;
        /* width: 100px; */
        justify-content: space-between;
        flex-direction: column;
      }
      .lower {
        margin-left: 50px;
        position: relative;
        top: 0px;
      }
      
      .upper img, .lower img {
        width: 17px;
        /* height: 50px; */
        opacity: 0;
        animation: fadeIn, fadeOut;
        animation-duration: 5s, 5s;
        
        animation-fill-mode: forwards;
        animation-iteration-count: infinite;
      }
      @keyframes fadeIn {
        10% {opacity: 1};
        100% {opacity: 1};
      }
      @keyframes fadeOut {
        25% {opacity: 0};
        100% {opacity: 0};
      }
      
      .upper img:first-child {
        animation-delay: 0.5s, 3.5s;
      }
      .lower img:first-child {
        animation-delay: 1s, 4s;  
      }
      .upper img:nth-child(2) {
        animation-delay: 1.5s, 4.5s;
      }
      .lower img:nth-child(2) {
        animation-delay: 2s, 5s;
      }
      .upper img:nth-child(3) {
        animation-delay: 2.5s, 5.5s;
      }
      .lower img:nth-child(3) {
        animation-delay: 3s, 6s;  
      }
      .upper img:nth-child(4) {
        animation-delay: 3.5s, 6.5s;
      }
      .lower img:nth-child(4) {
        animation-delay: 4s, 7s;
      }
      .upper img:nth-child(5) {
        animation-delay: 4.5s, 7.5s;
      }
      .lower img:nth-child(5) {
        animation-delay: 5s, 8s;  
      }
      .upper img:nth-child(6) {
        animation-delay: 5.5s, 8.5s;
      }
      .lower img:nth-child(6) {
        animation-delay: 6s, 9s;
      }
      .upper img:nth-child(7) {
        animation-delay: 6.5s, 9.5s;
      }
      .lower img:nth-child(7) {
        animation-delay: 7s, 10s;  
      }
      .upper img:nth-child(8) {
        animation-delay: 7.5s, 10.5s;
      }
      .lower img:nth-child(8) {
        animation-delay: 8s, 11s;
      }  

.ul-icon{
    list-style-image: url('../image/picon.png');
} 



@font-face {
    font-family: navbar-font;
    src: url('../fonts/font-bookoldman/BOOKOSBI.TTF');
    
 }

 @font-face {
    font-family: text-faq;
    src: url('../fonts/font-bookoldman/BOOKOS.TTF');
    /* font-size: 20px; */
    
 } 
 @font-face {
    font-family: myFirstFont;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-mediumitalic.otf');
 } 
 @font-face {
    font-family: one-font;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-italic.otf');
 } 
 @font-face {
    font-family:repu-font;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-regular.otf');
 } 
 @font-face {
    font-family: p-font;
    src: url('../fonts/p-font/AvenirLTProBook.otf');
    
 }
 @font-face {
    font-family: token-font;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-bolditalic.otf');
    
 }
 @font-face {
    font-family: section-font;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-bolditalic.otf');
    
 }
 @font-face {
    font-family: section-ipad-font;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-bolditalic.otf');
    
 }
 @font-face {
    font-family: faq-font;
    src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-italic.otf');
    
 }

    .navbar-font {
        font-family: navbar-font;
     }
     .text-faq{
        font-family: text-faq;
        font-size: 20px;
     }
     .myFirstFont{
        font-family: myFirstFont;
     }
     .one-font{
        font-family: one-font;
        font-size: 60px;
        font-style: italic;
        font-weight: 400;
        line-height: 86px;
        letter-spacing: 0em;
        text-align: left;
     }
     .repu-font{
        font-family: repu-font;
        font-size: 20px;
        font-style: italic;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: 0em;
        text-align: left;
     }
     .p-font{
        font-family: p-font;
     }
     .token-font{
        font-family: token-font;
     }
     .section-font{
        font-family: section-font;
        font-size: 30px;
     }
    
     .section-ipad-font{
        font-family: section-font;
        font-size: 32px;
     }
     .faq-font{
        font-family: faq-font;
     }
     .carousel-indicators li {
        width: 16px;
        height: 16px;
        margin-left: 5px;
        margin-right: 5px;
        background-color: #FF7A00;
        border-radius: 50%;
    }

    .icn {
        color: #FFF3DB;
        font-size: 25px;
        position: fixed;
        /* padding: 7px; */
        bottom: 330px;
        right: 5px;
        max-width: 450px;
        z-index: 999;
    }
    
    .iconlnk:hover, .iconlnk:visited {
        color: #FFF3DB;
    }
     .token-size{
        /*  position: absolute; */
        max-width: 100%;
        height: 100%;
        object-fit: contain; 
     
        }
        
        .animate-charcter
        {
           text-transform: uppercase;
          background-image: linear-gradient(
            -225deg,
            #e99210 0%,
            #e6c509 29%,
            #ec6810 67%,
            hsl(22, 100%, 50%) 100%
          );
          background-size: auto auto;
          background-clip: border-box;
          background-size: 200% auto;
          color: #fff;
          background-clip: text;
          /* text-fill-color: transparent; */
          -webkit-background-clip: text;
          -webkit-text-fill-color: transparent;
          animation: textclip 2s linear infinite;
          display: inline-block;
              font-size: 32px;
        }
        
        @keyframes textclip {
          to {
            background-position: 200% center;
          }
        }

         .waviy {
            position: relative;
          }
          .waviy span {
            position: relative;
            display: inline-block;
            font-size: 40px;
            color:rgba(255, 142, 1, 1);
            text-transform: uppercase;
            animation: flip 0.5s infinite;
            animation-delay: calc(.1s * var(--i))
          }
          @keyframes flip {
            0%,80% {
              transform: rotateY(360deg) 
            }
          } 

          
/* media query */
@media  (min-width: 600px) {
    .top-nav a{
      float: right;
    }
   
   }
@media (min-width: 768px) {
    .section-1{
        background-position: 30%;
    }
    .p-text{
        font-size: 12px;
    }
    /* .bg-color{
        background: #FFF3DB !important;
        position: absolute;
        bottom: 10px;
    } */
    .ipad{
    
        position: absolute;
        width: 325px;
        /* height: 133px; */
        /* padding: 10px; */
        top: 28%;
        left: -13%;
   
}
}
.ipad-button{
    position: absolute;
    width: 325px;
    /* height: 133px; */
    /* padding: 10px; */
    /* top: 15%; */
    left: 25%;
    /* bottom: 25%; */
}

@media (min-width: 1200px) {
    .section-1{
        background-position: 50% !important;
      }
        h2{
            font-weight: 700 !important;
            font-size: 80px;
        }
        p{
            font-size: 16px;
        }
        .p-text{
            font-size: 11px;
        }
        .text-section1{
    
            position:absolute; 
         }
        .bg-faq1 {
            background: url(../image/section-faq.png);
            background-repeat: no-repeat;
            /* background-size: 100% auto; */
            background-size: cover;
            height: 100vh;
            background-position: center
    }
    .img-road{
        background: url(../image/bg-roadmap.png);
        background-repeat: no-repeat;
            /* background-size: cover; */
            object-fit: contain;
           
    }
    .bg-roadmap{
        background: url(../image/roadmap.png);
        background-repeat: no-repeat;
            /* background-size: 100% auto; */
            background-size: cover;
            height: 100%;
            overflow: hidden;
            background-position: center
    }
}

/* popup box  */
.img-respo{
  margin-top: -49px;
  background: #FFAA00;
  width: 100%;
  height: auto;
  border-top-left-radius: 28px;
  border-top-right-radius: 28px;
}

.popup{
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  max-width: 90%;
  max-height: 90%;
  overflow-y: auto;
  background-color: rgba(255, 251, 244, 1);
  border-radius: 28px;
  display: none; 
  text-align: center; 
}
.close-btn{
    position: absolute;
    top: 15px;
    right: 16px;
    width: 40px;
    z-index: 10000;
    border: none;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
h2{
margin-top: 20px;
color: rgba(255, 170, 0, 1);
}
.pl-form{
  padding-left: 290px;
}
.pl-formipad{
  padding-left: 160px;
}
.popup-p{
 text-align: center;
}
.subscribe{
  display: block;
  width: 150px;
  position: relative;
  margin: 10px auto;
  text-align: center;
  border-radius: 20px;
  color: #ffffff;
  text-decoration: none;
  background: rgba(255, 170, 0, 1) ;
  padding: 8px 0;
  border: none;
}
.btn-style{
  border-radius: 20px;
  text-align: center;
  text-decoration: none;
  background: rgba(255, 214, 135, 1) ;
  padding: 9px 65px 9px 74px;;
  border: none;
}
.bg-popoup-img{
  background-image: url('../image/popbgimg.png');
  
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  overflow: hidden;
  background-position: center
}
.input-border{
  border: none;
  color:  black;
  background: rgba(255, 214, 135, 1) ;
  padding: 5px;
  outline: none;
  /* margin-bottom: 5px; */
}
@font-face {
  font-family: gunterz;
  src: url('../fonts/Demo_Fonts/Fontspring-DEMO-gunterz-mediumitalic.otf');
} 
.gunterz{
      font-family: gunterz;
      font-size: 24px;
      font-style: italic;
      font-weight: 500;
      margin-top: 7%;
      text-align: center;
      
   }
   @font-face {
  font-family: AvenirLTPro;
  src: url('../fonts/p-font/AvenirLTProLight.otf');
}    
.AvenirLTPro{
      font-family: AvenirLTPro;
      font-size: 20px;
      font-style: italic;
      font-weight: 500;
      text-align: center;
}  
.text-cen{
  padding-left: 148px;
}
.text-cent{
  border-radius: 20px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  background: rgba(255, 214, 135, 1) ;
  border: none;
  padding: 3%;
}
.btn-cent{
  border-radius: 20px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  background: rgba(255, 214, 135, 1) ;
  border: none;
  margin-left: 190px;
  margin-right: 180px;
  padding: 8px;
}
/* Style for the dimmed background  */

.popup-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(221 175 81 / 19%);
  z-index: 998;
  backdrop-filter: blur(5px);
}
/* enter app btn */
.btn-app{
  color: white;
  border-radius: 28px;
  border: #ec6810;
  background-color: #FF7A00;
  padding:12px;
  }
b:hover{
  background-color: #fff;
  color: #ec6810;
}

